uuid: 59b7f33f-5e9a-4d1d-85b3-4ea26fc11580
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_banner_image
    - node.type.page
  module:
    - image
    - text
    - user
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    label: inline
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_banner_image:
    weight: 102
    label: inline
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
  links: true
